/** 团队资源更新相关api */
import request from "./request"
const baseUrl = '/czrm'

/** 1. 获取团队资源列表 */
export function getTeamSelQuaList(params) {
  return request('get', baseUrl + '/api/resource/team/select/quarter/list',{quarterStartTime:params})
}

/** 2. 团队资源更新入口 */
export function getTeamSelectList(params) {
  return request('get', baseUrl + '/api/resource/team/select/list',params)
}

/** 2. 团队资源更新时间记录 */
export function getTeamUpdateTimeList(params) {
  return request('get', baseUrl + '/api/resource/team/update/time/list',params)
}

/** 3. 获取某个时间具体更新 */
export function getTeamSelectHisList(params) {
  return request('get', baseUrl + '/api/resource/team/select/history/list', params)
}

/** 4. 更新团队资源 */
export function updateTeamResource(params) {
  return request('post', baseUrl + '/api/resource/team/update', params)
}