export const profile = {
  ResourceStatistic: `
    按季度统计企业资源及较上期环比<br />
    可用资源=∑团队可用资源<br />
    已确认需求规模=∑审批通过的季度任务单的需求规模<br />
    剩余资源=可用资源-已确认需求规模<br />
    资源使用率=（可用资源－剩余资源）÷可用资源×100%<br />
    较上期=本期统计-上期统计<br />`,
  RiskWarning: `
    按季度统计企业的风险提示<br />
    团队资源不足：企业的团队资源中，使用率超过120%的团队数量<br />
    项目逾期风险：当前各团队需求逾期的项目数量，需求逾期=当前时间>预计结束时间<br />
    实际工时超预期：获取TAPD“超出工时”数据，超出工时>0,定义为实际工时超预期<br />
    `,
  DeliveryEfficiency: `
    按季度统计企业任务单的1人日交付效率<br />
    1人日计划交付（企业）=∑各团队的已确认需求规模÷（∑各团队的预估工时×∑各团队的人数）x 7<br />
    1人日实际交付（企业）=∑各团队的已完成需求规模÷（∑各团队的完成工时×∑各团队的人数）x 7<br />
    交付效率= 1人日实际交付÷1人日计划交付<br />
    较上期=本期统计-上期统计<br />
    `,
  personnelChange : `
    统计当年企业人员变动情况<br />
    内部净增人数=∑团队各季度内部净增人数（当前内部人数-上年第四季度内部人数基数）<br />
    外包净增人数=∑团队各季度外包净增人数（当前外包人数-上年第四季度外部人数基数）<br />
    总净增人数=内部净增人数+外包净增人数<br />
    `,
  requirementExecution: `
    按年统计企业需求执行情况<br />
    年度需求执行情况=∑团队各季度需求统计<br />
    较上期=本期统计-上期统计<br />
    原始需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“原始需求”的数量，以需求创建时间纳入对应的季度<br />
    已受理需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已受理需求”的数量，根据季度任务单纳入相应的季度<br />
    已确认需求数量:从本系统获取季度确认单为“审批通过”的需求数量及纳入的季度<br />
    已交付需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已交付需求”的数量，根据季度任务单纳入相应的季度<br />
    已投产需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已投产需”的数量，根据季度任务单纳入相应的季度<br />
    `,
  groupSize : `
    企业当前季度团队人数<br />
    当前团队人数=内部人数+外包人数<br />
    内部人数=∑当前各团队人数<br />
    外包人数=∑当前各团队人数<br />
    `,
  resourceUtilization: `
    按年统计企业资源利用率，实际工时，闲置工时<br />
    团队资源利用率=实际工时÷可用工时<br />
    团队闲置工时=可用工时-实际工时<br />
    企业的资源利用率=∑各团队实际工时÷∑各可用工时<br />
    企业的闲置工时=∑各团队闲置工时<br />
    可用工时:团队资源更新的工时，1工时=1规模，可用资源x7<br />
    实际工时:从TAPD获取，实际完成时间在本年内的需求<br />
    `,
};

export const teamDetail = {
  ResourceStatistic: `
    按年按季度统计团队资源及较上期环比<br />
    可用资源=团队可用资源<br />
    已确认需求规模=审批通过的季度任务单的需求规模<br />
    剩余资源=可用资源-已确认需求规模<br />
    资源使用率=（可用资源－剩余资源）÷可用资源×100%<br />
    较上期=本期统计-上期统计<br />
    `,
  RiskWarning: `
    按年按季度统计团队的风险提示<br />
    团队资源不足：当前团队资源使用率超过120% <br />
    项目逾期风险：当前团队需求逾期的项目数量，需求逾期=当前时间>预计结束时间<br />
    实际工时超预期：获取TAPD当前团队的“超出工时”数据，超出工时>0,定义为实际工时超预期<br />
    `,
  DeliveryEfficiency: `
    按年按季度统计团队任务单的1人日交付效率<br />
    1人日计划交付（团队）=团队的已确认需求规模÷（团队的预估工时×团队的人数）x 7<br />
    1人日实际交付（团队）=团队的已完成需求规模÷（团队的完成工时×团队的人数）x 7<br />
    交付效率= 1人日实际交付÷1人日计划交付<br />
    较上期=本期统计-上期统计<br />
    `,
  projectDeliveries : `
    按年按季度统计团队的项目交付规模<br />
    交付规模：当前团队在项目季度任务单的已交付规模及总规模<br />
    交付状态：蓝，进行中；灰，未开始；绿，已完成<br />
    `,
  workHourStatistics: `
    按年统计企业资源利用率，实际工时，闲置工时<br />
    团队资源利用率=实际工时÷可用工时<br />
    团队闲置工时=可用工时-实际工时<br />
    可用工时:团队资源更新的工时，1工时=1规模，可用资源x7<br />
    实际工时:从TAPD获取，实际完成时间在本年内的需求<br />
    `,
  personnelStatistics : `
    按年按季度统计团队人员<br />
    内部人数=当前团队人数<br />
    外包人数=当前各团队人数<br />
    `,
  requirementExecution: `
    按年按季度统计团队的需求执行情况<br />
    原始需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“原始需求”的数量，以需求创建时间纳入对应的季度<br />
    已受理需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已受理需求”的数量，根据季度任务单纳入相应的季度<br />
    已确认需求数量:从本系统获取季度确认单为“审批通过”的需求数量及纳入的季度<br />
    已交付需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已交付需求”的数量，根据季度任务单纳入相应的季度<br />
    已投产需求数量：根据本系统与TAPD工作流状态映射关系，按团队按季度统计指定为“已投产需”的数量，根据季度任务单纳入相应的季度<br />
    较上期=本期统计-上期统计<br />
    `,
  requirementNewChanges: `
    按年按季度按团队统计新增或变更需求及较上期环比<br />
    计划内需求规模=∑本季度本团队需求规模<br />
    新增或变更需求=∑本季度本团队新增或变更需求规模<br />
    新增或变更需求占比=新增或变更需求÷计划内需求规模<br />
    计划内需求规模：当前季度审批通过下季度任务单的需求规模<br />
    新增或变更需求：当前季度审批通过当季度任务单的需求规模<br />
    `,
};
